The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
Remote Lights-Out Mgmt (iLO 2, iLO, RILOE II) Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

CAnnot upgrade ILO 2 Advance to ILO 3 Advance - Error

Highlighted
Joe Spaulding
Acclaimed Contributor

CAnnot upgrade ILO 2 Advance to ILO 3 Advance - Error

I have a DL380 G6 with Windows 2008 Server. Currently have ILO 2 Advance installed and I am trying to install ILO 3 Advance. I am getting the following error message:

The software will not be installed on this system because the required hardware is not present in the system or the software/firmware doesn't apply to this system.

Any thoughts?
1 REPLY
David Claypool
Honored Contributor

Re: CAnnot upgrade ILO 2 Advance to ILO 3 Advance - Error

iLO3 is different hardware than iLO2 and you can't get iLO3 features through a software upgrade.
//Add this to "OnDomLoad" event